scala.util.parsing.combinator

# syntactical

#### package syntactical

Visibility

1. Public
2. All

### Type Members

1. #### class StandardTokenParsers extends StdTokenParsers

   This component provides primitive parsers for the standard tokens defined in `StdTokens'.`

2. #### trait StdTokenParsers extends TokenParsers

   This component provides primitive parsers for the standard tokens defined in `StdTokens'.`

3. #### trait TokenParsers extends Parsers

   This is the core component for token-based parsers.